import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGTh1 = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#f4f5f8",
      d: "M0 0h640v480H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#2d2a4a",
      d: "M0 162.5h640v160H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#a51931",
      d: "M0 0h640v82.5H0zm0 400h640v80H0z"
    })]
  })
}));

export { FGTh1 };